package com.madeu.service.mobile.mobilereservation;

import java.util.HashMap;

public interface MobileReservationService {
    public HashMap<String, Object> selectListReservation(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> selectListReservationHistory(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> selectReservationHeader(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> insertReserve(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> updateReserveStatus(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> updateReserveUserCheckYn(HashMap<String, Object> paramMap) throws Exception;
}
